Subject: [ietf-calsify] Issue RK-3 in rfc2445bis-08 [Was: [Ietf-calsify] Review of rfc2447bis-05]

From: Bernard Desruisseaux <[email-masked]>
Date: Thu, 16 Oct 2008 15:59:03 -0400

Hi Reinhold,

http://reinhold.kainhofer.com/Computing/Review_RFC2446bis_2008-09.html#id38

> Issues in rfc2445bis-08:
>
> 3. Sec. "3.8.7.4. Sequence Number" (p.142): It should be clarified
> whether the SEQUENCE number is supposed to be the same for all
> different components with the same UID (but differing in their use
> of RECURRENCE-ID to identify particular instances of a recurring
> sequence) or whether they can have different SEQUENCE numbers
> (see also issue * above).

My understanding is that they can have different sequence numbers.

If the Organizer was required to increment the "SEQUENCE" number of all 
recurrence instances, the Organizer would then end up discarding replies 
  with "SEQUENCE" value smaller than the current "SEQUENCE" for 
recurrence instances that were not impacted by the last change. Not ideal.

Shall I add the following text at the end of the Description field of 
section 3.8.7.4 Sequence Number?

   Recurrence instances of a recurring component MAY have different
   sequence numbers.

Cheers,
Bernard
_______________________________________________
ietf-calsify mailing list
[email-masked]
http://lists.osafoundation.org/mailman/listinfo/ietf-calsify